Subject: Re: Setup
From: René Møller Fonseca <[email-masked]>
To: [email-masked]
Cc: Pavel Tsekov <[email-masked]>
Date: Sat, 25 May 2002 11:04:23 +0200

Hi,

I had the same problem as Lee described (but on a W2K Pentium III 
system). The install process does not hang for snapshot setup-2.243.exe.

René

Pavel Tsekov wrote:
> Hello Brant,
> 
> Take a look here http://cygwin.com/ml/cygwin/2002-05/msg01548.html.
> 
> You can try installing a snapshot setup.exe to see if this
> helps out. And if you feel like you can try to debug the problem.
> 
> Saturday, May 25, 2002, 10:15:40 AM, you wrote:
> 
> BLG> I reported this problem earlier, but it seems to still be occuring.
> BLG> I am using Windows XP Home Edition on a 512MB AMD XP 1700+ system.
> 
> [ snip details ]
> 
> BLG> Please help or let me know if I need to supply more details.
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

-- 
B.Sc. in Computer Systems Engineering
The Maersk Mc-Kinney Moller Institute for Production Technology
University of Southern Denmark
http://www.mip.sdu.dk/~fonseca

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/